/*
Theme Name:     2016-MW-child
Description:    
Author:         Matthew Wittmann
Template:       twentysixteen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.site-info {
    display: none;
}

.entry-title {
    padding-top: 1px;
}

.singular .hentry {
    padding: 0;
}